.b_galleryItem{
    &__image{
        max-width:250px;
        max-height:250px;
        border:1px solid #979797;
        margin-bottom:30px;
        margin-left:auto;
        margin-right:auto;
        & img{
            width:100%;
            height:auto;
        }
    }
}